import EmploymentDetail from "../components/Dashboard/employmentDetails/EmploymentDetails";

export default function DashboardVerificationPage() {
  return (
    <>
      <EmploymentDetail />
    </>
  )
}
